Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:27:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I placed an Online order of multiple items on Centre Point App and recieved the order with Order No. LM 6268844295. Out of Multiple Items only 1 item was not as per specifications Flora Bella Solid Card Holder, I initiated a Return Request on My Account in Centre Point App. The Aramax Person contacted me and told me to come to Aramex Office AbuArish  to Return the Item. But I told him as per Centre point stores Policy, You have to collect the item for Return from my home. But he did not send any person to my home address.
Today I visited Aramax Abuarish Office, But they told me to again initiate my Return Request, My previous return request is Expired?????  ??.
Aramax is Violating the Policy of Centre Point and Spoiling and giving tough time to your Customers. Please look into this matter. Regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113091